[Bug 181370] Please sync libkdcraw 0.1.3-1 (main) from Debian unstable (main)

Achim Bohnet allee at kubuntu.org
Tue Jan 8 22:28:34 GMT 2008

Public bug reported:

Hash: SHA1

 affects ubuntu/libkdcraw
 status confirmed
 subscribe ubuntu-archive

Please sync libkdcraw 0.1.3-1  (main) from Debian unstable (main).
Changelog since current hardy version 0.1.2-1:

libkdcraw (0.1.3-1) unstable; urgency=low

  * New upstream release

  [ Achim Bohnet ]
  * debian/copyright:
    + new, again DSFG compliant, dcwraw license.
    + upstream authors.
  * debian/control:
    + use Vcs-* instead of XS-Vcs-* as Vcs-* are now official.
    + add the new Homepage header field. Remove homepage URL from long
      the description.
  * debian/rules: use LDFLAGS="-Wl,--no-undefined -Wl,--as-needed" to
      reference only to libs that are really needed. Dependency count
      drops from 25 to 6.

 -- Debian KDE Extras Team <pkg-kde-extras at lists.alioth.debian.org>
Sat, 29 Dec 2007 23:31:02 +0100

Version: GnuPG v1.4.6 (GNU/Linux)


  To me vi is Zen.  To use vi is to practice zen. Every command is
  a koan. Profound to the user, unintelligible to the uninitiated.
  You discover truth everytime you use it.
                                      -- reddy at lion.austin.ibm.com

** Affects: libkdcraw (Ubuntu)
     Importance: Undecided
         Status: Confirmed

Please sync libkdcraw 0.1.3-1  (main) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list